.hide{
    display: none;
}
#login{
	margin-top:30px;
	padding-top:15px;
}
#div-form{
    border-radius:3px;
    border:solid 2px #ccccff;
    padding: 10px;
}
#dode1{
    background-color: greenyellow;
    padding-top:10px;
}
#dode2{
    background-color: red;
    padding-top:10px;
}
#das1{
    background-color: greenyellow;
}
#das2{
    background-color: red;
}
#banner{
    padding: 5px;
    border:dashed 3px black;
    /*border-radius: 5px;*/
    margin-bottom: 15px;
}
#mostre-mapa{
    margin-top: 5px;
}
#div-adsense,#div-adsense-inferior{
    margin-top: 5px;
}
#msgcampo1 {
    display: none;
}
#msgcampo2 {
    display: none;
}
#desc{
     min-height: 100px;
}
#ads-linha1{
    border-bottom: solid 1px #C0C0C0;
    background-color: #cccccc;
}
#ads-linha3{
    margin-top: 5px;
    background-color: #F5F5F5;
}
#ads-d1{
    border: solid 3px #ffffff;
}
#ads-d2{
    height: 45px;
}
#ads-d3{
    border: solid 3px #ffffff;
}
#ads-d4{
    border:solid 1px #C0C0C0;
    border-radius: 2px;
    margin-bottom:3px;
    margin-right: 3px;
    margin-left: 3px;
}
#ads-d5{
    padding-left: 5px;
}
.ads-d6{
    border:solid 1px #C0C0C0;
    border-radius: 2px;
    margin: 3px;
    padding: 5px;
}
#ads-d7{
    border:solid 1px #C0C0C0; border-radius: 2px;
}
#ads-d8{
    border:solid 1px #C0C0C0;
    border-radius: 2px;
    margin: 0px 3px 3px 3px;
    padding: 5px;
    min-height: 400px;
}
#ads-d9{
    border:solid 1px #C0C0C0; border-radius: 2px;
}
#label-uf-ads{
    margin-bottom: 5px;
}
.bold{
    font-weight: bold;
}
.black{
    color: #000000;
}
.blue{
    color:blue;
}
.red{
    color:red;
}
.uf-ads{
    border-radius: 10px;
    background-color: #f5f5f5;
    border:solid 1px rgb(180, 180, 180);
}
.form-box{
    border-radius:5px;
    border:solid 1px #ffffff;
    padding: 30px 20px 50px 20px;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
}
.form-box-login{
    border-radius:5px;
    border:solid 1px #ffffff;
    padding: 30px 30px 50px 30px;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 769px){
    .dode{
        display: none;
    }
    #div-adsense{
        display: none;
    }
    #map{
        width:100%; height: 450px;
    }
    #banner{
        display:none;
    }
    .logo-ads{
        display: none;
    }
}
@media screen and (min-width: 770px){
    #map{
        width:100%; height: 650px;
    }
    .logo-ads-mobile{
        display: none;
    }
}
@media screen and (min-width: 650px){
    #div-adsense-inferior{
        display: none;
    }
    #mostre-mapa{
        display:none;
    }
}